.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: #101010;
  min-height: 90px;
}
/* footer social icons */
ul.social-network {
  list-style: none;
  display: inline;
  margin-left: 0 !important;
  padding: 0;
}
ul.social-network li {
  display: inline;
  margin: 0 3px;
}
/* footer social icons */
.social-network a.icoRss:hover {
  background-color: #F56505;
}
.social-network a.icoFacebook:hover {
  background-color: #3B5998;
}
.social-network a.icoTwitter:hover {
  background-color: #33ccff;
}
.social-network a.icoGoogle:hover {
  background-color: #BD3518;
}
.social-network a.icoVimeo:hover {
  background-color: #0590B8;
}
.social-network a.icoLinkedin:hover {
  background-color: #007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
  color: #fff;
}
a.socialIcon:hover, .socialHoverClass {
  color: #44BCDD;
}
.social-circle li a {
  display: inline-block;
  position: relative;
  margin: 0 auto;
  margin-top: 8px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 25px;
  height: 25px;
  font-size: 12px;
}
.social-circle li i {
  margin: 0;
  line-height: 26px;
  text-align: center;
}
.social-circle li a:hover i, .triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}
.social-circle i {
  color: #000;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}
.social-circle li a {
  background-color: #df4507;
}
/* Slider */
.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#pics {
  padding: 15px;
  background: #f2f2f2;
}
.pics3 {
  background: #ffffff;
  padding: 15px 0;
  float: left;
}
.mt-40 {
  margin-top: 40px;
}
img {
  margin-bottom: 15px;
}
.ad {
  background: #f10f18;
  min-height: 186px;
  padding: 11px 10px;
  color: #fff;
}
.shop-head {
  font-size: 100%;
  font-weight: normal;
  color: #fff;
  text-align: left;
}
.shop-head h2.shop-White span, .shop-head h2 span {
  font-size: 32px !important;
}
.shop-head h2 {
  padding: 0;
  line-height: 28px;
  margin-top: 5px;
}
.shop-head h2.shop-White {
  font-weight: 700;
  font-family: Roboto, sans-serif;
  padding: 0;
  line-height: 26px;
  margin-top: 0px;
}
.shop-head p {
  margin-bottom: 5px;
  margin-top: 5px;
}
.shop-White {
  color: #fff !important;
}
.ad-bg {
  background: none;
  padding: 12px;
  margin-left: 12px;
}
.product-item img {
  margin-bottom: 0px;
}
@media (min-width: 1200px) {
  .carousel-caption {
    bottom: 200px;
    left: 14%;
    width: 300px;
    text-align: left;
    padding: 0;
  }
  .carousel-caption h2 {
    color: #f10f18;
    text-shadow: none;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    padding: 28px 0;
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .navbar-brand {
    padding: 10px;
    min-height: 95px;
  }
  .carousel-caption {
    right: 15%;
    left: 5%;
    padding-bottom: 30px;
  }
  .carousel-caption h2 {
    font-size: 400%;
    font-weight: 600 color:#f10f18;
    padding-bottom: 30px;
  }
  .ad-bg {
    margin-left: 0px;
  }
  #pics .col-md-3 {
    padding: 0;
  }
}
#cars-scroll .carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;
}
#cars-scroll .left.carousel-control {
  right: 30px;
  left: inherit;
}
#cars-scroll .carousel-control .glyphicon-chevron-left, #cars-scroll .carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}
.bg-car {
  /* The image used */
  background-image: url("../images/bg-car.jpg");
  /* Full height */
  height: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.copyright {
  min-height: 64px;
  background-color: #000000;
  margin: 0 auto;
}
.copyright p {
  text-align: center;
  color: #FFF;
  padding: 10px 0;
  margin-bottom: 0px;
  font-size: 12px;
}
.bottom_ul {
  list-style-type: none;
  margin-bottom: 0px;
}
.bottom_ul li {
  line-height: 30px;
  display: inline-block
}
.bottom_ul li:after {
  content: "|";
  color: #d11717;
  margin-right: 8px;
  margin-left: 8px;
}
.bottom_ul li a {
  color: #d11717;
  font-size: 15px;
  font-weight: bold;
}
.bottom_ul li a:hover {
  opacity: 0.7
}
.bg-car-vehicles {
  /* The image used */
  background-image: url("../images/bg-car.jpg");
  /* Full height */
  height: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-car-vehicles.text-color {
  color: #fff;
}
.signup-border {
  background: #232323;
  color: #fff;
  opacity: 0.8;
  border: 10px solid #d11717;
}
.mt-md-20 {
  margin-top: 20px
}
/*h2, h3 {
  color: #fff;
}*/
.forgot-password {
  color: #d11717;
  font-weight: bold;
  text-decoration: underline;
}
.forgot-password a {
  color: #d11717;
}
.forgot-password a:hover {
  color: #d11717;
  opacity: 0.7
}
.input {
  -moz-border-radius: 0px; /* Firefox */
  -webkit-border-radius: 0px; /* Safari, Chrome */
  -khtml-border-radius: 0px; /* KHTML */
  border-radius: 0px; /* CSS3 */
  behavior: url("border-radius.htc");
}
/*powersection*/
.power h3 {
  color: #434343
}
.owner-spotl h3 {
  color: #434343
}
/*vehiclesspecs*/
.veh-spec-bstrip {
  background-color: #1a4385;
  padding: 15px 0 15px 0;
  color: #fff;
}
.bg-car-pure-excel {
  /* The image used */
  background-image: url("../images/pure-ex-car-bg.png");
  /* Full height */
  height: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-car-pure-excel.text-color {
  color: #fff;
}
;
.bg-car-pure-excel.bg-shadw {
  background: #232323;
  color: #fff;
  opacity: 0.4;
  height: auto;
  padding: 20px;
  margin: 20px;
}
/************  sravan 19-1-18  ****************/
.vehicle-attributes {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  position: relative;
  font-family: 'fordngbs-antenna-extra-light', 'fordngbs-antenna-light', 'fordngbs-antenna-light', arial, helvetica, sans-serif;
  line-height: 1.42857143;
  border-top: solid 1px rgba(151, 151, 151, 0.4);
}
.fgx-brand-global-container-pad {
  padding-left: 15px;
  padding-right: 15px;
}
.vehicle-attributes .fuel-label, .vehicle-attributes .seat-label {
  float: left;
  font-size: 1.4rem;
}
.vehicle-attributes .fuel .fuel-label .mileage-label, .vehicle-attributes .seat .fuel-label .mileage-label {
  display: none;
}
.vehicle-attributes .fuel .fuel-label ~ .fuel-rating, .vehicle-attributes .seat .fuel-label ~ .fuel-rating {
  width: 70%;
}
.vehicle-attributes .fuel .fuel-label ~ .fuel-rating .value-label, .vehicle-attributes .seat .fuel-label ~ .fuel-rating .value-label {
  width: 50%;
}
.vehicle-attributes .fuel .fuel-rating .mileage-values, .vehicle-attributes .seat .fuel-rating .mileage-values, .vehicle-attributes .fuel .seat-number .mileage-values, .vehicle-attributes .seat .seat-number .mileage-values {
  max-height: 38px;
}
.vehicle-attributes .fuel .adjust-right, .vehicle-attributes .seat .adjust-right {
  margin-right: -10px;
}
.vehicle-attributes .fuel .fuel-label ~ .fuel-rating .mileage-label, .vehicle-attributes .seat .fuel-label ~ .fuel-rating .mileage-label {
  display: block;
}
.vehicle-attributes .fuel .fuel-label ~ .fuel-rating > span, .vehicle-attributes .seat .fuel-label ~ .fuel-rating > span {
  width: 50%;
}
@media (min-width: 480px) {
  .fgx-contact-headline, .fgx-brand-css .fgx-contact-subheadline, .fgx-brand-global-container-pad {
    padding-left: 25px;
    padding-right: 25px;
  }
}
@media (min-width: 768px) {
  .fgx-contact-headline, .fgx-contact-subheadline, .fgx-brand-global-container-pad {
    padding-left: 30px;
    padding-right: 30px;
  }
  .vehicle-attributes .section-top > .section-top-part {
    display: table-cell;
    padding-right: 20px;
    vertical-align: middle;
  }
  .vehicle-attributes .section-top > .section-top-part {
    display: block;
    padding-right: 20px;
    vertical-align: middle;
    margin-bottom: 0;
  }
  .vehicle-attributes .fuel {
    border-right: 1px solid #eee;
    width: 59% !important;
  }
  .vehicle-attributes .fuel .fuel-label {
    width: 40% !important;
    color: #333;
  }
  .fgx-brand-css .vehicle-attributes .fuel .fuel-label ~ .fuel-rating {
    width: 30% !important;
    float: left;
  }
  .vehicle-attributes .fuel .fuel-rating, .vehicle-attributes .seat .seat-number {
    font-size: 3rem;
    text-align: center;
  }
  .vehicle-attributes .fuel .fuel-label ~ .fuel-rating .value-label {
    width: auto;
    color: #333;
  }
  .vehicle-attributes .fuel .fuel-rating .value-label {
    float: none;
    display: block;
    width: auto;
    text-transform: uppercase;
    font-size: 1rem;
  }
  .vehicle-attributes .fuel .fuel-label ~ .fuel-rating > span {
    width: auto !important;
  }
  .vehicle-attributes .fuel .fuel-rating .mileage-label {
    margin-top: -6px;
    text-transform: none;
  }
  .vehicle-attributes .fuel .fuel-rating > span {
    float: none;
    display: block;
    width: auto;
    text-transform: uppercase;
    font-size: 1rem;
  }
  .vehicle-attributes .fuel .fuel-rating .mileage-label {
    margin-top: -6px;
    text-transform: none;
  }
  .vehicle-attributes .fuel .fuel-label ~ .fuel-rating > span {
    width: auto;
  }
  .vehicle-attributes .fuel .fuel-label ~ .fuel-rating {
    width: 30%;
    float: left;
  }
  .vehicle-attributes .seat .seat-number {
    text-align: left;
    display: block;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .fgx-contact-headline, .fgx-contact-subheadline, .fgx-brand-global-container-pad {
    padding-left: 45px;
    padding-right: 45px;
  }
  .vehicle-attributes .section-top {
    border-bottom: 0 !important;
    border-right: 1px solid #eee;
    width: 50% !important;
  }
  .vehicle-attributes .section-top.fgx-brand-global-container-pad {
    padding-right: 25px;
  }
  .vehicle-attributes .fuel {
    width: 30% !important;
  }
  .vehicle-attributes .fuel .fuel-rating, .vehicle-attributes .seat .seat-number {
    font-size: 2.6rem;
  }
  .vehicle-attributes .seat {
    width: 15% !important;
  }
}
@media only screen and (min-width: 1200px) {
  .vehicle-attributes .pricing-offers {
    width: auto !important;
  }
  .vehicle-attributes .fuel .fuel-rating, .vehicle-attributes .seat .seat-number {
    font-size: 3.0rem;
  }
}
.vehicle-attributes .section {
  padding-top: 25px;
  padding-bottom: 25px;
  display: inline-block;
  vertical-align: top;
  width: 100%;
}
.vehicle-attributes .section-top {
  border-bottom: 1px solid #eee;
}
.vehicle-attributes .price {
  margin-bottom: 20px;
  font-family: 'fordngbs-antenna-extra-light', 'fordngbs-antenna-light', 'fordngbs-antenna-light', arial, helvetica, sans-serif;
  font-size: 1.4rem;
  color: #1b394e;
  clear: left;
}
.vehicle-attributes .price.purchase-price > .price-label {
  line-height: initial;
  margin-bottom: .5rem;
  color: #333;
}
.vehicle-attributes .price > .price-label {
  font-size: 1.4em;
  line-height: 0;
  margin: 10px 0 0;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  /* top: -0.5em; */
}
sup {
  padding: 2px 2px 2px 1px;
}
.vehicle-attributes .fuel sup, .vehicle-attributes .seat sup {
  font-size: .8em;
  top: -2.2em;
}
sup[data-vdm-disc] {
  color: #2596cf;
  cursor: pointer;
}
sup[data-vdm-disc]:after {
  content: "";
  position: absolute;
  top: -10px;
  right: -10px;
  bottom: -10px;
  left: -10px;
}
.vehicle-attributes .price > .price-value {
  font-size: 3rem;
  font-family: 'fordngbs-antenna-extra-light', 'fordngbs-antenna-light', 'fordngbs-antenna-light', arial, helvetica, sans-serif;
  white-space: nowrap;
  display: inline-block;
}
.vehicle-attributes .pricing-offers {
  width: 100%;
}
.vehicle-attributes .price-location {
  color: #616161;
  font-size: 1.2rem;
  margin: 0;
}
h3.seat-label {
  color: #333;
}
.pricing-offers.section-top-part a {
  color: #6ab4da;
}
.price.section-top-part.monthly-price.fgx-brand-hidden {
  display: none;
}
.spec_details .title_spec {
  text-transform: capitalize;
  font-size: 1.7em;
  color: #666;
}
.spec_details h3 {
  width: 100%;
  padding-left: 0;
  font-size: 18px;
  color: #666;
}
.spec_details ul {
  padding: 0;
  margin-left: 20px;
  display: inline-block;
  list-style: none;
}
.spec_details ul li {
  font-size: 14px;
  line-height: 30px;
  color: #666;
  width: 50%;
  float: left;
  padding-left: 0;
  list-style: disc;
}
.split_data {
  width: 50%;
  float: left;
}
.split_data ul li {
  width: 100%;
}
.perform_data {
  text-align: center;
  padding: 25px 0;
}
.perform_data h2 {
  font-weight: 300;
  color: #999;
}
.perform_data p {
  padding: 0 10%;
  font-size: 1em;
  line-height: 1em;
  color: #999;
}
.eds_Accordion ul li {
  font-size: 1.3em;
}
.eds_Accordion ul li ul li{
  font-size: 1.0em;
}